<h1>About DebConf6</h1>
Debconf has been growing rapidly over the past years.
<br />

DebConf1 had about 50 participants, DebConf2 90 (and 5000US$ in
sponsorship), DebConf3 125 (24kUS$), DebConf4 152 (and 70kUS$)
and DebConf5 300 (150kUS$). Guessing the numbers for DebConf6
correctly is the organizers most popular entertainment.
<br />

If you know more exact numbers for any of the Debconfs or even
Debconf0, please tell us and we will update this page.
<br />

